## ruby-tty-prompt 0.21.0

=== debian/changelog ===
ruby-tty-prompt (0.21.0-1) unstable; urgency=medium

  * new upstream release
    * fixes the test suite with ruby 2.7
  * remove patch bring_back_dot_rspec since it's now unneeded

 -- Gabriel Filion <gabriel@koumbit.org>  Tue, 10 Mar 2020 09:15:45 -0400

ruby-tty-prompt (0.20.0-1) unstable; urgency=medium

  * Initial release (Closes: #939306)

 -- Gabriel Filion <gabriel@koumbit.org>  Thu, 13 Feb 2020 02:02:21 -0500
