=== debian/control ===
Source: ruby-tty-prompt
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gabriel Filion <gabriel@koumbit.org>,
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-necromancer (>= 0.5.0),
               ruby-pastel (>= 0.7.0),
               ruby-rspec,
               ruby-tty-reader (>= 0.7.0),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tty-prompt.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tty-prompt
Homepage: https://piotrmurach.github.io/tty
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-tty-prompt
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
Description: Library that provides an interactive command line prompt
 This Ruby library helps build terminal applications that make use of a
 beautiful and powerful interactive command line prompt. It has a robust API
 for getting and validating complex inputs.
 .
 It is a component of the TTY Toolkit.
