## ruby-tty-prompt 0.23.1

=== debian/changelog ===
ruby-tty-prompt (0.23.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Adjust dependencies for new release
  * Bump Standards-Version to 4.6.0

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 21 Oct 2021 14:20:54 -0300
