=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: ruby-tty-prompt
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Gabriel Filion <gabriel@koumbit.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-necromancer (>= 0.5.0),
-               ruby-pastel (>= 0.7.0),
+               ruby-pastel (>= 0.8.0),
                ruby-rspec,
-               ruby-tty-reader (>= 0.7.0),
-Standards-Version: 4.5.0
+               ruby-tty-reader (>= 0.8.0),
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tty-prompt.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tty-prompt
 Homepage: https://piotrmurach.github.io/tty
