=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tty-prompt-$1\.tar\.gz/ \
  https://github.com/piotrmurach/tty-prompt/tags .*/v?(\d\S*)\.tar\.gz
